#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.1.0
visibility:           public
id:                   persistent-sqlite-2.13.1.0-30qTtmCV1DkJpSX4nAZguN
key:                  persistent-sqlite-2.13.1.0-30qTtmCV1DkJpSX4nAZguN
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  45bb3b72696f61ef143fdcf5a11bb67c
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-sqlite-2.13.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.1.0-30qTtmCV1DkJpSX4nAZguN
extra-libraries:      pthread sqlite3
depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-LloaTX3XTonCMTqxjFyITj
    containers-0.6.5.1 microlens-th-0.4.3.14-N8oH2Lt1wGBzxrEjsZjaw
    monad-logger-0.3.40-JfAL53TpA4mH98fiDEdf50 mtl-2.2.2
    persistent-2.14.5.1-IvLr6u0Bcmk8D2rznDj4d8
    resource-pool-0.2.3.2-Ec1eeDLSHVgERVaTGDoi1f
    resourcet-1.2.6-Eh9ERdfgEXDnlhBOVqt0T text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

